Bug 246520 - wxPython dependency is not installed
wxPython dependency is not installed
Product: Fedora
Classification: Fedora
Component: wammu (Show other bugs)
noarch Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-02 16:06 EDT by Pavel Starek
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.19-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-03 22:48:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pavel Starek 2007-07-02 16:06:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; cs; rv: Gecko/20070515 Firefox/

Description of problem:
I have installed wammu via yumex without errors, but yumex not choose wxPython dependency for wammu package.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. install wammu-0.19-2.fc7.noarch.rpm via yumex

Actual Results:
Running wammu causes python exception "No module wx ...". Then wxPython packages must be installed separately by hand with yum or yumex.

Expected Results:
Install wammu and its required dependencies.

Additional info:
Comment 1 Xavier Lamien 2007-07-03 22:48:40 EDT
Fixed in updated release.


Note You need to log in before you can comment on or make changes to this bug.